body {
	font-family: "pill-gothic-300mg-1","pill-gothic-300mg-2", sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 0em;
	color: #333;
	margin: 0px;
	line-height: 18px;
}

#gc-nav {
	font-size: 11pt;
}

#interior_page_content p, .manufactory_content p, #manufactory_menu p, #news_page_content p {
	font-size: 14px;
	line-height: 18px;
}

.gcprev_btn, .gcnext_btn {
	font-size: 15px;
}



#gc-overviewbtn {
	background:url("images/visual_overview.gif") no-repeat scroll 0 0 #ffffff;
	position: fixed;
	bottom: 0;
	right: -105px;
	z-index: 9999;
	cursor: pointer;
	height: 33px;
	width: 140px;
	
}

#gc-overviewbtn p {
	font-size: 13px;
}

#emailInput {
	font-family: "pill-gothic-300mg-1","pill-gothic-300mg-2", sans-serif;
	font-size: 16px;
}

.imgr_inner {
	padding: 10px;
	background: #000000;
	display: block;
	font-weight: 600;
	font-size: 14pt;
	text-transform: uppercase;
}

/* FRONT PAGE SIGNUP FORM */

.signup_btn {
	line-height: 0;
	font-weight: bold;
	font-size: 18px;
	color: #696969;
	display: inline;
	border: 1px solid #696969;
	padding:  9px 5px 7px 5px;
	margin: 0 15px;
	float: left;
	
}

.signup_btn:hover {
	color: #fff;
	background: #e53a2a;
	border: 1px solid #e53a2a;
}

#signup {
	
}

#signup h1 {
cursor: pointer;
font-size: 76px;
font-weight: 900;
letter-spacing: -4px;
line-height: 54px;
margin-bottom: 0;
}

#signup h2 {
cursor: pointer;
font-size: 41px;
font-weight: bold;
letter-spacing: -1px;
}

#signup a {
	color: #fff;
}


#news-page .signup_btn {
	top: 0;
	padding: 7px 7px 3px;
}

#news-page #newsletterFormDiv input {
	padding:  7px;
}

#news_page_content {
	background-color: rgba(51,51,51,0.90);
}

/* END PAGE SIGNUP FORM */

.gc_page h1 {
	font-size: 36px;
	line-height: 38px;
}

.gc_page h2 {
	font-size: 24px;
	line-height: 26px;
}

#gc-top ul li a.gc-menulink, #gc-bottom ul li a.gc-menulink {
	padding: 4px 0 0 20px;
}

#gc-slideshow div {
	padding: 4px 0 0 10px;
}

/* MANUFACTORY PAGE */

.manufactory_content {
	background-color: rgba(0,0,0, 0.75); 
}


.manufactory_content h1 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 18px;
}

.manufactory_content h2 {
	color: #fff;
 	font-weight: bold;
	text-transform: uppercase;
	display: block;
}


.manufactory_content p {
	margin-top: 18px;
	color: #FFF;
}

/* END MANUFACTORY PAGE */

#is_mobile .singlecontent_post{
	display: none;
} 
#is_mobile  #gc-overviewbtn { 
  bottom: 25px; 
}
#is_mobile #page .image img {
  max-height: 100%;
  max-width: none; 
}

#contact_page_content {
	background-color: rgba(255,255,255,0.9);
}
#is_mobile #gc-bottom ul li a,
#is_mobile #gc-top ul li a,
#is_mobile #gc-top ul li a.gc-menulink, #is_mobile #gc-bottom ul li a.gc-menulink {
  padding: 9px 0 10px 10px;
  font-size: 100%;
  margin: 8px 0 !important;
  float:left;
}
#gc-nav { 
  overflow: initial;
}
#is_mobile   #gc-top ul li ul { 
  margin-top: 8px; 
  left: 162px; 
}
#is_mobile   #gc-top ul li ul li {
  margin: 3px 0!important;
  padding: 0!important;
  float:left;
  width:100%;
}  

 
#is_mobile #gc-top ul li ul li a {
  color: #000;
  padding: 0;
  text-transform: capitalize;
  white-space: nowrap;
  width: auto;
} 
#is_mobile  .manufactory_content {
  height: auto;
  bottom: auto;
  top: 0;
}

#is_mobile   #interior_page_content p { 
}

.about_designer {
  background: #fff none repeat scroll 0 0;
  border-top-right-radius: 20px;
  margin-top: 0;
  padding-right: 34.5%;
  width: 69%;
}
 
#is_mobile #interior_slider  {
  margin-top: 0; 
}
#is_mobile .about_designer {
  background: #fff none repeat scroll 0 0;
  border-top-right-radius: 20px;
  margin-top: 0; 
  width: 68%;
}
/***********/
#is_mobile  #interior_leftcol { 
  width: 100%;
}
#is_mobile  #interior_page_content {
  height: auto !important;
  overflow: hidden;
  width: 100%!important;
}
#is_mobile  #interior_page_container {
  position: relative!important;
  width: 555px!important;
}
#is_mobile  .whatwedo_margin { 
	margin-left: 0;
  position: relative;
}
#is_mobile  .katia_pic { 
	right: 0;
}
#is_mobile  #interior_page_container { 
  max-height: 5000px; 
  left: 205.27px;
}
#is_mobile  .interior_content {
  display: none;
  float: left;
  left: 0;
  margin-top: 0;
  padding-right: 0;
  position: inherit;
  width: 100%;
}
/******************/



/******************/



/******************/







/* ----------- iPhone 4 and 4S ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	#is_mobile  #gc-top {
	  padding: 0;
	}
	#is_mobile #gc-bottom ul li a,
	#is_mobile #gc-top ul li a,
	#is_mobile #gc-top ul li a.gc-menulink, #is_mobile #gc-bottom ul li a.gc-menulink {
	  padding: 8px 0 10px 9px;
	  font-size: 100%;
	  margin: 2px 0 !important;
	  float:left;
	}
	#gc-top img {
	  margin-bottom: 0;
	}
	#is_mobile   #gc-top ul li ul { 
	  margin-top: 2px; 
	}
}
/* ----------- iPhone 5 and 5S ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	#is_mobile  #gc-top {
	  padding: 0;
	}
	#is_mobile #gc-bottom ul li a,
	#is_mobile #gc-top ul li a,
	#is_mobile #gc-top ul li a.gc-menulink, #is_mobile #gc-bottom ul li a.gc-menulink {
	  padding: 8px 0 10px 9px;
	  font-size: 100%;
	  margin: 2px 0 !important;
	  float:left;
	}
	#gc-top img {
	  margin-bottom: 0;
	}
	#is_mobile   #gc-top ul li ul { 
	  margin-top: 2px; 
	}

}
/* ----------- iPhone 6 ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	#is_mobile  #gc-top {
	  padding: 0;
	}
	#is_mobile #gc-bottom ul li a,
	#is_mobile #gc-top ul li a,
	#is_mobile #gc-top ul li a.gc-menulink, #is_mobile #gc-bottom ul li a.gc-menulink {
	  padding: 8px 0 10px 9px;
	  font-size: 100%;
	  margin: 2px 0 !important;
	  float:left;
	}
	#gc-top img {
	  margin-bottom: 0;
	}
	#is_mobile   #gc-top ul li ul { 
	  margin-top: 2px; 
	}

}
/* ----------- iPhone 6+ ----------- */

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	#is_mobile  #gc-top {
	  padding: 0;
	}
	#is_mobile #gc-bottom ul li a,
	#is_mobile #gc-top ul li a,
	#is_mobile #gc-top ul li a.gc-menulink, #is_mobile #gc-bottom ul li a.gc-menulink {
	  padding: 8px 0 10px 9px;
	  font-size: 100%;
	  margin: 2px 0 !important;
	  float:left;
	}
	#gc-top img {
	  margin-bottom: 0;
	}
	#is_mobile   #gc-top ul li ul { 
	  margin-top: 2px; 
	}
}